package core.user.utils;

import core.user.User;

import java.util.List;

public interface AccountManagement {
    static User login(String id, String password){
        //todo
        return null;
    }
    static User register(List<String> necessaryInfo, String User){
        //todo
        return null;
    }
    static void logout(User user){
        //todo
    }
    static void destroy(User user){
        //todo
    }
}
